
@media screen and (min-width: 1640px) {

section#other_services-section {
  background-size:60% auto;
}
section#bridal_price-section {
    background-size: 50% auto;
}

}


@media screen and (max-width: 1199px) {
	
ul.enquiry-ul > li {
  margin-right: 15px;
}
.smobitrigger {
  float: right;
  height: 27px;
  margin-top: 0;
  padding: 0;
  transition: all 0.3s ease 0s;
  width: 41px;
}
.smobitrigger .icon-bar {
  background: #fff;
  border-radius: 20px;
  float: left;
  height: 5px;
  margin-bottom: 6px;
  width: 100%;
}
.header-menu .mobimenu {
  background: #212121 none repeat scroll 0 0 !important;
  margin: 0;
  overflow-x: hidden;
  padding: 20px 0;
}
.header-menu .mobimenu li {
  display: block;
  margin-bottom: 0;
  padding: 0;
}
.affix .smobitrigger {
  float: right;
  height: 27px;
  margin-top: 0;
  padding: 0;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;  
  width: 35px;
}
.affix .smobitrigger .icon-bar {
  background: #ffffff none repeat scroll 0 0;
  border-radius: 20px;
  float: left;
  height: 4px;
  margin-bottom: 4px;
  width: 100%;
}
.testimonial-slide .item > div div[class*="col-lg-"] {
  margin-bottom: 20px;
  text-align: center;
  width: 100%;
}
.testimonial-content > p br {
  display: none;
}
.testimonial-slide .item > div div[class*="col-lg-"] .testimonial-content {
  padding: 0 32px;
}
.header-menu .mobimenu li a {
  display: block;
  line-height: normal;
  padding: 15px;
  color: #fff;
  border: none !important;
}
ul.contact-ul {
  margin-bottom: 15px;
}
.header-menu .mobimenu li a:hover, .header-menu .mobimenu li a:focus {
  background: rgba(0, 0, 0, 0.18);
  color: #fff !important;
}
.mobimenu li.is-active a, .mobimenu a:hover {
  border-bottom-color: rgba(0, 0, 0, 0);
}
.header-menu > div[class*="col-lg-"] {
  float: none !important;
  padding-right: 0;
}
div.banner-content h1 {
  font-size: 36px;
}
div.banner-content h3 {
  font-size: 20px;
}
ul.banner_content-wrap > li {
  background-size: auto 23px;
  font-size: 15px;
}
div.banner-img > img {
  top: 0;
}
div.banner-main .carousel-control.left {
  left: -36.5%;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  z-index: 999;
}
#site-header:hover div.banner-main .carousel-control.left {
  left: 3.5%;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
}
div.banner-main .carousel-control.right {
  right: -36.5%;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  z-index: 999;
}
#site-header:hover div.banner-main .carousel-control.right {
  right: 3.5%;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
}
.mnuclose.ion-close-round {
  padding-left: 15px;
}
.overally.ovrActv + header .navbar-custom .mobimenu {
  visibility: visible;
}
.overally.ovrActv + header .navbar-custom {
  visibility: hidden;
}
.navbar-custom.affix .smobitrigger {
  margin: 0;
  transform: scale(0.85);
}
#site-header .mobimenu a {
  border-radius: 0;
  font-size: 18px;
  padding: 15px;
}
nav.affix .mobimenu .phone-number {
  display: none;
}
.navbar-custom.affix .phone-ul {
  display: inline-block !important;
  float: right;
  margin-top: 15px;
  padding-right: 74px;
}
.navbar-custom.affix .smobitrigger {
  margin: 0;
  position: absolute;
  right: 0;
  transform: scale(0.85);
}
.affix .header-menu {
  position: relative;
}
nav.navbar-custom {
  padding: 45px 0 15px;
}
div.banner_main-wrap {
  padding: 295px 0 75px;
}
div.about-content {
  padding-bottom: 62px;
  padding-top: 85px;
}
.about-content h1.about-title {
  font-size: 52px;
  line-height: 45px;
  margin: 0 0 25px;
}
.about-content h1.about-title span {
  font-size: 30px;
}
div.about-content > p {
  font-size: 14px;
  line-height: 25px;
  margin-bottom: 22px;
}
div.bridal_price-inner-wrap h1 {
  font-size: 30px;
  margin: 0 0 15px;
}
div.bridal_price-list li {
  font-size: 14px;
  line-height: 28px;
}
.search-box {
  padding: 0 15px;
}
input.search-bar-open {
  border-radius: 0 !important;
  display: block;
  padding-left: 15px;
  padding-right: 45px;
  width: 100%;
}
span.search-icon-open .close-icon {
  right: 0;
}
div.other_services-main-wrap {
  padding: 145px 0 95px;
}
div.brand_logo-list li {
  display: inline-block;
  float: none;
}

.h-phone {
    top: -36px !important;
right: 0px !important;
}
}


@media screen and (max-width: 991px) {
	
.brand-logo img {
  max-width: 85%;
}
li.phone-number a {
  font-size: 18px;
}
li.chat-now > a {
  font-size: 16px;
}
a.smobitrigger {
  margin-top: 2px;
}
.smobitrigger .icon-bar {
  height: 4px;
  margin-bottom: 5px;
}
.header-menu > div[class*="col-lg-"] {
  padding-right: 15px;
}
div.banner_main-wrap {
  padding: 245px 0 45px;
}
div.about-content {
  padding-bottom: 55px;
  padding-top: 75px;
}
.about-content h1.about-title {
  font-size: 36px;
  line-height: 35px;
  margin: 0 0 15px;
}
.about-content h1.about-title span {
  font-size: 22px;
}
div.about-content > p {
  font-size: 13px;
  line-height: 23px;
  margin-bottom: 15px;
}
section#bridal_price-section {
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
}
div.bridal_price-list li {
  font-size: 13px;
  line-height: 28px;
}
div.bridal_price-inner-wrap h1 {
  font-size: 24px;
  margin: 0 0 15px;
}
div.other_services-main-wrap {
  padding: 95px 0 45px;
}
footer.site-footer h2, div.get_in-touch h2 {
  font-size: 26px;
  margin-bottom: 32px;
}
div.contact_us {
  padding-left: 25px;
}
.footer-logo img {
  height: 15px;
}
.footer-logo, .copyright {
    text-align: center;
    margin: 10px 0;
}
.footer-logo img, .copyright p{
    margin: 0px 0;
}
	
}


@media screen and (max-width: 767px) {
	
.brand-logo {
  padding-left: 15px;
  position: relative;
}
.brand-logo img {
  position: relative;
  z-index: 99;
}
.banner-main .item {
  padding: 0 15px;
}
div.banner-content h1 {
  font-size: 24px;
  line-height: 32px;
  margin-bottom: 5px;
}
div.banner-content h3 {
  font-size: 14px;
  margin-bottom: 0;
  margin-top: 0;
}
ul.banner_content-wrap {
  margin-top: 15px;
}
div.banner-img > img {
  top: 88px;
}
div.circle-main {
  height: 195px;
  margin-bottom: 35px;
  margin-left: auto !important;
  margin-right: auto !important;
  padding: 20px 23px;
  width: 195px;
}
section#circle-section {
  margin-top: -50px;
}
div.circle-main {
  transform: scale(1.5) !important;
  -webkit-transform: scale(1.5) !important;
  -moz-transform: scale(1.5) !important;
}
#circle-section > div div[class*="col-lg-"] {
  margin-bottom: 95px;
}
.project-form div.form-input #inputName {
  width: 400px;
}
div.solution_inner-wrap > h1 {
  font-size: 20px;
  margin-bottom: 15px;
}
div.solution_inner-wrap > p {
  font-size: 13px;
  line-height: 22px;
}
section#choose_solution-section {
  background-size: cover;
}
#we_offer-section .row:last-child > div[class*="col-lg-6"] {
  margin-bottom: 30px;
  padding: 0 15px !important;
  text-align: center;
}
#we_offer-section .row:last-child > div[class*="col-lg-6"] div[class*="col-lg-"] {
  text-align: center;
}
div.we_offer-img {
  display: none;
}
#we_offer-section .row:last-child > div[class*="col-lg-6"]:nth-of-type(2n+3) {
  clear: left;
}
div.our_pricing-wrap {
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  max-width: 345px;
  width: 100%;
}
div.partner-logo li {
  width: auto;
  margin-bottom: 30px;  
}
.project-form-now .get_started-btn {
  height: 50px;
  line-height: 42px;
  margin: 10px 0 0 15px;
  width: 100%;
}
.navbar-custom.affix ul.contact-ul {
  display: block;
}
.navbar-custom.affix ul.contact-ul .chat-now span {
  display: none;
}
.navbar-custom.affix ul.contact-ul .chat-now 1 {
  margin-right: 0;
}
.navbar-custom.affix ul.contact-ul .phone-number span {
  display: none;
}
.navbar-custom.affix nav a.smobitrigger {
  position: absolute;
  right: 0;
  margin-right: 15px;
}
.navbar-custom.affix .header-menu > div[class*="col-lg-"] {
  float: right !important;
  padding-right: 85px;
  width: auto;
}
.navbar-custom.affix .phone-ul {
  display: inline-block !important;
  float: right;
  margin-top: 12px;
  padding-right: 0;
}
.affix .header-menu .contact-ul .phone-number {
  display: none !important;
}
nav.navbar-custom.affix .header-menu > div[class*="col-lg-"] {
  float: right !important;
  padding-right: 55px;
  width: auto;
}
nav .smobitrigger {
  margin-right: 15px;
  position: relative;
}
div.banner_main-wrap {
  padding: 195px 0 35px;
}
.about-img img {
  width: 60%;
}
div.about-content {
  padding-bottom: 35px;
  padding-top: 45px;
}
section#bridal_price-section {
  background-position: right top;
  background-size: 100% auto;
}
.bridal_price-main-wrap::before {
  background: #191919 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 100%;
  left: 100%;
  position: absolute;
  width: 100%;
}
.bridal_price-main-wrap::after {
  background: #191919 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 100%;
  right: 100%;
  position: absolute;
  width: 100%;
}
div.bridal_price-main-wrap {
  background: #191919 none repeat scroll 0 0;
  margin-top: 333px;
  padding: 62px 0 35px;
  position: relative;
  transform: skewX(0deg);
  -webkit-transform: skewX(0deg);
  -moz-transform: skewX(0deg);
}
div.bridal_price-inner-wrap {
  padding: 0;
  transform: skewX(0deg);
  -webkit-transform: skewX(0deg);
  -moz-transform: skewX(0deg);
}
#bridal_price-section::before {
  display: none;
}
#other_services-section:before {
  display: none;
}
.other_services-main-wrap::before {
  background: #191919 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 100%;
  left: 100%;
  position: absolute;
  width: 100%;
}
.other_services-main-wrap::after {
  background: #191919 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 100%;
  right: 100%;
  position: absolute;
  width: 100%;
}
.other_services-main-wrap {
  position: relative;
}
div.other_services-main-wrap {
  background: #191919 none repeat scroll 0 0;
  margin-top: 275px;
  padding: 55px 0 25px;
  transform: skewX(0deg);
  -moz-transform: skewX(0deg);
  -webkit-transform: skewX(0deg);
}
section#other_services-section {
  background-position: center top;
  background-size: 100% auto;
}
div.other_services-inner-wrap {
  transform: skewX(0deg);
  -moz-transform: skewX(0deg);
  -webkit-transform: skewX(0deg);
}
div.other_services-inner-wrap h1 {
  font-size: 30px;
}
div.contact_us {
  padding-left: 0px;
}
.get_in-touch {
  padding: 0 15px;
}
div.footer-top {
  padding: 62px 0 35px;
}
.footer-logo {
  margin-bottom: 15px;
  text-align: center;
}
.copyright {
  text-align: center;
}
div.footer-bottom {
  padding: 15px 0;
}

.h-phone {
right: 15px !important;
}
	
}

@media screen and (max-width: 639px) {

.brand-logo img {
  height: 15px;
  position: relative;
  z-index: 99;
}
.smobitrigger .icon-bar {
  height: 3px;
  margin-bottom: 4px;
}
nav .smobitrigger {
  position: relative;
  width: 32px;
}
nav a.smobitrigger {
  position: absolute;
  right: 0;
  z-index: 9999;
}
.footer-top > div .row > div[class*="col-lg-"] {
  margin-bottom: 25px;
  width: 100%;
}
.footer-top > div .row > div[class*="col-lg-"]:last-child {
  margin-bottom: 0px;
}


}


@media screen and (max-width: 479px) {

li.phone-number a span {
  display: none;
}
.header-menu > div[class*="col-lg-"] {
  float: right !important;
  padding-right: 85px;
  width: auto;
}
a.smobitrigger {
  margin-top: 0;
}
nav a.smobitrigger {
  position: absolute;
  right: 0;
  z-index: 9999;
}
.header-menu {
  margin-top: 25px;
}
div.header-menu {
  margin-top: 0px;
}
nav.affix .brand-logo img {
  height: 14px;
}
div .book_now-btn {
  font-size: 15px;
}
div.banner_main-wrap {
  padding: 145px 0 25px;
}
div.bridal_price-list li span:last-child {
  width: 32%;
}
div.bridal_price-list li span:first-child {
  width: 60%;
}
div.other_services-inner-wrap h1 {
  font-size: 26px;
}
div.other_services-main-wrap {
  margin-top: 175px;
}
div.testimonial-content > p {
  font-size: 15px;
}
div.testimonial-content blockquote p {
  color: rgb(7, 149, 222);
  font-size: 14px;
}
div.testimonial-content blockquote h3 {
  color: rgb(53, 53, 53);
  font-size: 17px;
  margin: 0 0 5px;
  text-transform: uppercase;
}
div.thankyou-content p {
  font-size: 15px;
  line-height: 24px;
}
section.thankyou-section h1 {
  font-size: 35px;
  margin: 30px 0 20px;
}
div.thank-icon img {
  height: 55px;
}



}


@media screen and (max-width: 359px) {

.brand-logo img {
  height: 13px;
}
.smobitrigger .icon-bar {
  height: 2px;
  margin-bottom: 5px;
}
nav .smobitrigger {
  position: relative;
  width: 25px;
}
div .book_now-btn {
  font-size: 15px;
  height: 45px;
  line-height: 45px;
}
div.other_services-inner-wrap h1 {
  font-size: 22px;
}
div.brand_logo-list li {
  display: block;
}



}